# Account Banking Mandate Contact

This module allows to select a specific banking mandate (and thus, a specific bank account) at contact level, so that when doing a debit order, such mandate is used for the invoices issued to that contact.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

For selecting the mandate at contact level:

1. Go to Invoicing > Customers > Customers.
2. Open or create one contact that has a parent.
3. On the “…” page, fill Contact Mandate.
4. That mandate will be populated in the debit order.

Then the normal flow will be:

1. Go to Invoicing > Customers > Customer invoices.
2. Create a new invoice for that contact.
3. Post the invoice.
4. Add it to a payment order, by any of the options that you can check on the account_payment_order module.
5. The populated mandate will be the one on the contact.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Dauden
  - Ernesto Tejeda
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/bank-payment project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.